Subject: Ticket Assigned - return an ordered item
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 18 Mar 2022 04:30:34 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return an ordered item Hi,

I want to return an item from my recent order number #6130384965 the item
is "all-over polka dot print tiered midi dress with cap sleeves" the size I
ordered is too small and I would like to exchange the size in store, I need
to fill the return slip if you kindly send it to me.

Many thanks,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4042193